# Asterisk Project : Asterisk 13 ManagerAction_FAXStats

Created by wikibot on Aug 08, 2014

# FAXStats

### Synopsis

Responds with fax statistics

### Description

Provides FAX statistics including the number of active sessions, reserved sessions, completed sessions, failed sessions, and the number of receive/transmit attempts. This command provides all of the non-technology specific information provided by the CLI command 'fax show stats'

### Syntax

    Action: FAXStats
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538